@import url(normalize.min.css);
/* line 6, ../sass/scGovTemplate.scss */
.group:before,
.group:after {
  content: "";
  display: table;
}

/* line 10, ../sass/scGovTemplate.scss */
.group:after {
  clear: both;
}

/* line 13, ../sass/scGovTemplate.scss */
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

/* line 17, ../sass/scGovTemplate.scss */
.hide, .printOnly {
  display: none;
}

/* line 19, ../sass/scGovTemplate.scss */
.pageContainer, header {
  margin: 0;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 160%;
}

/* line 20, ../sass/scGovTemplate.scss */
header img, .pageContainer img {
  max-width: 100%;
}

/* line 21, ../sass/scGovTemplate.scss */
.textCenter {
  text-align: center;
}

/* line 22, ../sass/scGovTemplate.scss */
.scGovBranding {
  background: #1f3168;
  background: rgba(8, 28, 89, 0.9);
  -moz-box-shadow: inset 0 -1px rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 -1px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid #131e41;
  font-size: 87.5%;
  min-height: 2.3em;
  margin: 0;
  width: 100%;
  position: relative;
  padding: 0;
}
/* line 33, ../sass/scGovTemplate.scss */
.scGovBranding a.scGovLogo {
  margin: 0.1em 0 0 1%;
  display: inline-block;
  float: left;
  max-width: 8em;
  width: 23.75%;
  float: left;
  margin-right: 1.66667%;
  display: inline;
  line-height: 2em;
  height: 2em;
}
/* line 41, ../sass/scGovTemplate.scss */
.scGovBranding a.scGovLogo img {
  max-height: 100%;
  vertical-align: middle;
}
/* line 46, ../sass/scGovTemplate.scss */
.scGovBranding .mobileMenuButton {
  background: url(../Images/mobileMenuIcon.png) no-repeat center left;
  width: 1em;
  height: 21px;
  padding: 0.25em 0.25em 0.25em 1.4em;
  display: block;
  float: right;
  text-decoration: none;
  display: none;
}
/* line 57, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks {
  font-size: 0.9375em;
  padding-top: 0.1em !important;
  display: block;
  float: right;
  width: 32.22222%;
}
/* line 66, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks ul {
  list-style: none;
  margin: 0.25em 0 0 0;
  display: block;
  width: 100%;
  background: transparent;
  text-align: right;
}
/* line 75, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks ul li {
  display: inline;
  margin: 0.25em auto;
  width: 49%;
  margin: 0;
  clear: none;
  text-align: center;
}
/* line 88, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks ul li:first-child {
  -moz-box-shadow: inset -1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset -1px 0 rgba(255, 255, 255, 0.3);
  box-shadow: inset -1px 0 rgba(255, 255, 255, 0.3);
  border-right: 1px solid #121d3d;
}
/* line 93, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks ul li a {
  color: white;
  padding: 0.25em 1em;
  display: inline;
  text-decoration: underline;
}
/* line 101, ../sass/scGovTemplate.scss */
.scGovBranding .scGovLinks ul li a:hover {
  text-decoration: none;
}

/* line 110, ../sass/scGovTemplate.scss */
.pageContainer {
  min-height: 100%;
  position: relative;
  width: 100%;
  *zoom: 1;
  max-width: 60.0em;
  _width: 60.0em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  padding-left: 0;
  -moz-box-shadow: 5px 0 5px 0 #CCC,-5px 0 5px 0 #CCC;
  -webkit-box-shadow: 5px 0 5px 0 #CCC,-5px 0 5px 0 #CCC;
  box-shadow: 5px 0 5px 0 #CCC,-5px 0 5px 0 #CCC;
  margin-top: 2em;
  margin-bottom: 1em;
}
/* line 38, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.pageContainer:after {
  content: "";
  display: table;
  clear: both;
}
/* line 121, ../sass/scGovTemplate.scss */
.pageContainer .partnerBranding {
  position: relative;
}

/* line 126, ../sass/scGovTemplate.scss */
footer.scGovFooter {
  background: black;
  background: url(../Images/footerBG.png);
  background: rgba(0, 0, 0, 0.85);
  color: white;
  font-size: 87.5%;
  position: relative;
  top: 100%;
  width: 100%;
}
/* line 135, ../sass/scGovTemplate.scss */
footer.scGovFooter section.links {
  float: right;
  width: 70%;
  text-align: right;
}
/* line 143, ../sass/scGovTemplate.scss */
footer.scGovFooter section.links a {
  color: white;
  display: inline-block;
  padding: 0;
  text-align: center;
  font-size: 87.5%;
  margin: 0.25em 2%;
  width: auto;
}
/* line 155, ../sass/scGovTemplate.scss */
footer.scGovFooter section.links span:before {
  display: inline-block;
  content: "|";
  margin: 0 1.5em 0 0;
}
/* line 160, ../sass/scGovTemplate.scss */
footer.scGovFooter section.links span:first-child:before {
  display: none;
}
/* line 162, ../sass/scGovTemplate.scss */
footer.scGovFooter section.copyright {
  font-size: 87.5%;
  padding: 0.25em 0.5em 0 0.5em;
  width: 28%;
  text-align: left;
  float: left;
}

/* line 175, ../sass/scGovTemplate.scss */
span.skipLink {
  width: 20em;
  height: 5em;
}
/* line 178, ../sass/scGovTemplate.scss */
span.skipLink a, span.skipLink a:hover, span.skipLink a:visited {
  position: absolute;
  left: 0px;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/* line 186, ../sass/scGovTemplate.scss */
span.skipLink a:active, span.skipLink a:focus {
  top: 0;
  width: 10em;
  height: 1em;
  left: 40em;
  z-index: 100;
  background: #fff;
  text-align: center;
  padding: 0.25em 0 0.5em;
  display: block;
}

/* line 4, ../sass/partnerStylesMain.scss */
body {
  background: white;
  color: #222;
}

/* line 8, ../sass/partnerStylesMain.scss */
.pageContainer {
  background-size: cover;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  padding: 0;
}

/* line 13, ../sass/partnerStylesMain.scss */
h1, h2, h3, h4, h5, h6 {
  color: #383838;
  margin: 0.5em 0 0.25em;
}

/* line 14, ../sass/partnerStylesMain.scss */
h1 {
  font-size: 1.375em;
  text-align: left;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #002f79;
}

/* line 15, ../sass/partnerStylesMain.scss */
h2 {
  font-size: 1.25em;
  text-align: left;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

/* line 16, ../sass/partnerStylesMain.scss */
h3 {
  font-size: 1.125em;
  text-align: left;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

/* line 17, ../sass/partnerStylesMain.scss */
h4 {
  font-size: 1.0625em;
  margin-bottom: 0;
}

/* line 18, ../sass/partnerStylesMain.scss */
h5 {
  font-size: 1em;
  text-transform: uppercase;
}

/* line 19, ../sass/partnerStylesMain.scss */
h6 {
  font-size: 1em;
  text-transform: uppercase;
}

/* line 20, ../sass/partnerStylesMain.scss */
h1 + h2 {
  margin-top: -0.25em;
  margin-bottom: 1em;
}

/* line 21, ../sass/partnerStylesMain.scss */
p {
  margin-top: 0;
}

/* line 22, ../sass/partnerStylesMain.scss */
a:link, a:visited {
  color: #003993;
  text-decoration: underline;
}

/* line 23, ../sass/partnerStylesMain.scss */
a:hover, a:active {
  color: #c49f12;
  text-decoration: none;
}

/* line 24, ../sass/partnerStylesMain.scss */
.mainContent ol, ul {
  list-style-position: inside;
}

/* line 25, ../sass/partnerStylesMain.scss */
.tableContainer {
  overflow-x: auto;
  margin-bottom: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 31, ../sass/partnerStylesMain.scss */
.tableContainer .tableScroll {
  display: none;
  text-align: center;
  font-style: italic;
  color: #002560;
  font-weight: bold;
}

/* line 39, ../sass/partnerStylesMain.scss */
.mainContent table {
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0;
  min-width: 36em;
  margin-bottom: 1em;
}
/* line 45, ../sass/partnerStylesMain.scss */
.mainContent table td, .mainContent table th {
  border: 1px solid #002560;
  padding: 0.25em;
  width: auto !important;
}
/* line 50, ../sass/partnerStylesMain.scss */
.mainContent table th {
  background: #002560;
  color: white;
  border-right: 1px solid #002f79;
  border-left: 1px solid #00112d;
}
/* line 56, ../sass/partnerStylesMain.scss */
.mainContent table tr.even td {
  background: #eff5ff;
}

/* line 60, ../sass/partnerStylesMain.scss */
hr {
  width: 98% !important;
  background: #094500 !important;
  height: 1px !important;
  color: #094500 !important;
  border: 0;
}

/* line 67, ../sass/partnerStylesMain.scss */
header.partnerBranding {
  width: 100%;
  padding: 0 0 0.25em;
  font-family: Cambria, Georgia, "Times New Roman", Times, serif;
  margin-top: 1em;
  min-height: 9.125em;
  background: url(../Images/sealBg.png) no-repeat left -0.5em;
}
/* line 74, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo {
  width: 100%;
  text-decoration: none;
  display: block;
  font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
/* line 79, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo .title {
  color: #003993;
  font-weight: bold;
  display: block;
  margin-left: 2em;
  width: auto;
  font-size: 1.75em;
}
/* line 86, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo .title h2 {
  font-size: 0.688em;
  margin-bottom: 0;
  margin-top: 0;
  text-align: left;
  color: #c49f12;
  font-weight: normal;
  letter-spacing: 0.4em;
  text-transform: uppercase;
  padding-bottom: 0.25em;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
/* line 98, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo .title h1 {
  color: #003993;
  margin-top: 0;
  text-align: left;
  padding-bottom: 0.1em;
  font-family: Oranienbaum, "Bodoni MT", Georgia, Times, "Times New Roman", serif;
  font-size: 1.5em;
  letter-spacing: -0.05em;
}
/* line 107, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo .title h3 {
  color: #6b6b6b;
  font-size: 0.688em;
  font-weight: normal;
  margin-top: 0;
}
/* line 113, ../sass/partnerStylesMain.scss */
header.partnerBranding a.partnerLogo .title br:first-child {
  display: none;
}

/* line 117, ../sass/partnerStylesMain.scss */
header.partnerBranding section.partnerName {
  padding-top: 1em;
}

/* line 4, ../sass/nav.scss */
nav.main {
  width: 100%;
}
/* line 6, ../sass/nav.scss */
nav.main .mobileMenuButton {
  display: none;
}
/* line 7, ../sass/nav.scss */
nav.main ul {
  width: 100%;
  margin: 0 0 2em 0;
  display: block;
  border-right: 1px solid #b8b8b8;
  border-bottom: 1px solid #b8b8b8;
}
/* line 13, ../sass/nav.scss */
nav.main ul li {
  text-align: left;
  z-index: 5000;
  line-height: 120%;
  padding: 0;
  border-top: 1px solid #b8b8b8;
}
/* line 19, ../sass/nav.scss */
nav.main ul li:hover {
  cursor: pointer;
}
/* line 22, ../sass/nav.scss */
nav.main ul li a {
  color: #383838;
  text-decoration: none;
  font-weight: bold;
  display: block;
  padding: 0.5em 0 0.5em 9px;
  border-left: 3px solid white;
}
/* line 29, ../sass/nav.scss */
nav.main ul li a:hover {
  color: #003993;
  border-left-color: #c49f12;
}
/* line 33, ../sass/nav.scss */
nav.main ul li a .rmText:hover {
  cursor: pointer;
}
/* line 37, ../sass/nav.scss */
nav.main ul li.active > a {
  color: #003993;
  border-left-color: #c49f12;
}
/* line 41, ../sass/nav.scss */
nav.main ul li ul {
  margin-bottom: 0.5em;
  border-bottom: none;
  border-right: none;
  margin-left: 2em;
  width: auto;
}
/* line 48, ../sass/nav.scss */
nav.main ul li ul li {
  border-top: none;
  list-style-type: disc;
  color: #9e9e9e;
}
/* line 53, ../sass/nav.scss */
nav.main ul li ul li a {
  font-weight: normal;
  padding: 0.25em 0 0.25em 0;
}
/* line 56, ../sass/nav.scss */
nav.main ul li ul li a:hover {
  border-left-color: white;
  text-decoration: underline;
}
/* line 61, ../sass/nav.scss */
nav.main ul li ul li ul {
  margin-left: 0;
}
/* line 63, ../sass/nav.scss */
nav.main ul li ul li ul li {
  list-style-type: none;
  width: 98%;
}
/* line 67, ../sass/nav.scss */
nav.main ul li ul li ul li a {
  padding: 0.25em 0 0.25em 1em;
  text-decoration: underline;
}
/* line 70, ../sass/nav.scss */
nav.main ul li ul li.active > a {
  border-left: none;
}

/* line 121, ../sass/partnerStylesMain.scss */
#breadcrumbs {
  clear: both;
  margin-bottom: 1em;
  font-size: 0.75em;
  color: #383838;
}
/* line 126, ../sass/partnerStylesMain.scss */
#breadcrumbs > span {
  margin-left: 0.5em;
}
/* line 127, ../sass/partnerStylesMain.scss */
#breadcrumbs span, #breadcrumbs a {
  display: inline-block;
  line-height: 1.75em;
  margin-right: 0.5em;
}
/* line 132, ../sass/partnerStylesMain.scss */
#breadcrumbs a {
  color: #003993;
}

/* line 134, ../sass/partnerStylesMain.scss */
.mainContentContainer {
  background: #fff;
  padding-left: 0;
  padding-right: 0;
  width: 99%;
  margin-left: 0;
}
/* line 141, ../sass/partnerStylesMain.scss */
.mainContentContainer .mainContent {
  width: 74.58333%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
  margin-bottom: 1em;
}
/* line 145, ../sass/partnerStylesMain.scss */
.mainContentContainer aside.leftAside {
  margin-bottom: 1em;
  text-align: center;
  margin-top: 1em;
  width: 23.75%;
  float: left;
  margin-right: 1.66667%;
  display: inline;
}

/* line 152, ../sass/partnerStylesMain.scss */
footer.partnerFooter {
  background: #002560;
  color: white;
  border-bottom: 1px solid #00112d;
  padding: 0.75em 0;
  margin-bottom: 0;
  width: 100%;
  font-size: 87.5%;
}
/* line 160, ../sass/partnerStylesMain.scss */
footer.partnerFooter a {
  color: white;
  padding-left: 0.5em;
}
/* line 164, ../sass/partnerStylesMain.scss */
footer.partnerFooter a:before {
  display: inline-block;
  content: "|";
  padding: 0 1.1em 0 0.25em;
}
/* line 169, ../sass/partnerStylesMain.scss */
footer.partnerFooter a:first-child:before {
  display: none;
}
/* line 170, ../sass/partnerStylesMain.scss */
footer.partnerFooter a:hover {
  text-decoration: none;
}

/* line 175, ../sass/partnerStylesMain.scss */
#contentLeft br {
  display: none;
}

/* line 178, ../sass/partnerStylesMain.scss */
#contentLeft .radioButtonList br {
  display: block;
}

/* line 183, ../sass/partnerStylesMain.scss */
.info {
  background: white url(../images/infoIcon.png) no-repeat left 48%;
  border: 2px solid #002560;
  padding: 0.2em 1em 0 3.125em;
  line-height: 150%;
  color: #002560;
  font-style: italic;
}

/* line 193, ../sass/partnerStylesMain.scss */
.errorSummary {
  list-style-type: none;
  color: #a80208;
}
/* line 196, ../sass/partnerStylesMain.scss */
.errorSummary li {
  background: url(../images/errorIcon.png) no-repeat left center;
  padding-left: 3.125em;
  line-height: 150%;
  border: 1px solid #a80208;
  margin: 0.25em 0;
}

/* line 206, ../sass/partnerStylesMain.scss */
.contributionResults {
  width: 88.6406%;
  margin: 0 auto;
}

/* line 210, ../sass/partnerStylesMain.scss */
.required {
  color: #a80208;
  font-weight: bold;
  padding: 0 0.25em;
}

/* line 217, ../sass/partnerStylesMain.scss */
.compilationReport .pageContainer {
  max-width: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 220, ../sass/partnerStylesMain.scss */
.compilationReport .pageContainer .partnerBranding {
  max-width: 60em;
  margin: 1em auto 0;
  padding: 0 1em;
  border-top: 2px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
}
/* line 229, ../sass/partnerStylesMain.scss */
.compilationReport .buttons input[type=submit] {
  margin-top: 0;
  float: left;
}
/* line 233, ../sass/partnerStylesMain.scss */
.compilationReport .mainContentContainer {
  width: 100%;
}
/* line 238, ../sass/partnerStylesMain.scss */
.compilationReport .mainContentContainer .mainContent,
.compilationReport footer.partnerFooter,
.compilationReport footer.scGovFooter {
  max-width: 60em;
  margin: 1em auto 0;
  width: 100%;
  float: none;
  display: block;
  padding-left: 1em;
  padding-right: 1em;
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
}
/* line 249, ../sass/partnerStylesMain.scss */
.compilationReport .mainContentContainer .mainContent {
  margin-top: 0;
  padding-bottom: 3em;
}
/* line 253, ../sass/partnerStylesMain.scss */
.compilationReport footer.scGovFooter {
  margin-top: 0;
}
/* line 254, ../sass/partnerStylesMain.scss */
.compilationReport .tableContainer {
  width: 99%;
  margin: -2.5em auto 1em;
  padding: 0 0.5%;
}
/* line 258, ../sass/partnerStylesMain.scss */
.compilationReport .tableContainer .tableScroll {
  display: block;
}
/* line 263, ../sass/partnerStylesMain.scss */
.compilationReport table caption {
  text-align: left;
}
/* line 266, ../sass/partnerStylesMain.scss */
.compilationReport table th {
  font-weight: normal;
  text-align: left;
  padding: 0 0.25em;
}
/* line 271, ../sass/partnerStylesMain.scss */
.compilationReport table th, .compilationReport table td {
  line-height: 120%;
  min-width: 7em;
  font-size: 0.8125em;
}

/* line 3, ../sass/forms.scss */
legend {
  font-size: 1.25em;
  color: #002f7a;
  font-weight: bold;
  margin-bottom: 1em;
}

/* line 9, ../sass/forms.scss */
caption {
  font-size: 1.25em;
  color: #002f7a;
  font-weight: bold;
  margin-bottom: 0.5em;
}

/* line 15, ../sass/forms.scss */
#contentLeft fieldset {
  width: 80%;
  margin: 0 auto;
}
/* line 18, ../sass/forms.scss */
#contentLeft fieldset fieldset {
  width: 100%;
  margin: 0;
}
/* line 19, ../sass/forms.scss */
#contentLeft fieldset span {
  width: 100%;
}
/* line 20, ../sass/forms.scss */
#contentLeft fieldset + br {
  display: none;
}

/* line 22, ../sass/forms.scss */
label {
  font-weight: bold;
  display: block;
  margin-left: 1%;
  color: #002560;
  margin-top: 1em;
}

/* line 30, ../sass/forms.scss */
label em {
  font-size: 75%;
  padding-left: 1%;
  font-weight: normal;
}

/* line 35, ../sass/forms.scss */
label.hiddenLabel, h1.hiddenHeading, h2.hiddenHeading {
  position: fixed;
  top: -150%;
  left: -150%;
}

/* line 40, ../sass/forms.scss */
input + label {
  display: inline-block;
  margin-top: 0;
}

/* line 41, ../sass/forms.scss */
select {
  padding: 0 0 0 4px;
  width: 93.8%;
  margin: 0.25em 1%;
  height: 33px;
  font-size: 1.125em;
  line-height: 33px;
  box-sizing: content-box;
}

/* line 50, ../sass/forms.scss */
.boxshadow select {
  border: 1px solid #003993;
  -moz-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: url(../images/downArrow.png) no-repeat right center;
  border-color: #002560;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
/* line 60, ../sass/forms.scss */
.boxshadow select:focus {
  -moz-box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
}

/* line 64, ../sass/forms.scss */
select::-ms-expand {
  display: none;
}

/* line 74, ../sass/forms.scss */
input[type=text],
input[type=password],
input[type=email],
input[type=file],
input[type=url],
input[type=num],
textarea {
  padding: 1px 0 1px 4px;
  -webkit-appearance: none;
  width: 93.8% !important;
  margin: 0.25em 1%;
  font-size: 1.125em;
  line-height: 33px;
  box-sizing: content-box;
  outline: none;
}

/* line 90, ../sass/forms.scss */
.boxshadow [type=text],
.boxshadow [type=password],
.boxshadow [type=email],
.boxshadow [type=file],
.boxshadow [type=url],
.boxshadow [type=num],
.boxshadow textarea {
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.3), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.4);
}

/* line 94, ../sass/forms.scss */
[type=text]#zip {
  width: 80%;
}

/* line 103, ../sass/forms.scss */
.opacity [type=text],
.opacity [type=password],
.opacity [type=email],
.opacity [type=file],
.opacity [type=url],
.opacity [type=num],
.opacity textarea {
  border: 1px solid #003993;
}

/* line 112, ../sass/forms.scss */
input[type=text],
input[type=password],
input[type=email],
input[type=file],
input[type=num],
input[type=url] {
  height: 2.063em;
}

/* line 121, ../sass/forms.scss */
.opacity [type=text]:hover,
.opacity [type=password]:hover,
.opacity [type=email]:hover,
.opacity [type=file]:hover,
.opacity [type=url]:hover,
.opacity [type=num]:hover,
.opacity textarea:hover {
  border: 1px solid #004dc6;
}

/* line 130, ../sass/forms.scss */
.opacity [type=text]:focus,
.opacity [type=password]:focus,
.opacity [type=email]:focus,
.opacity [type=file]:focus,
.opacity [type=url]:focus,
.opacity [type=num]:focus,
.opacity textarea:focus {
  border: 1px solid #004dc6;
  -moz-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
}

/* line 134, ../sass/forms.scss */
input[type=radio] {
  margin: 0.4em 0 0.4em 1em;
  vertical-align: top;
}

/* line 138, ../sass/forms.scss */
textarea {
  min-height: 60px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: normal;
  padding-top: 3px;
}

/* line 144, ../sass/forms.scss */
.firstNameValidator, .lastNameValidator {
  margin-left: 2%;
  display: block;
}

/* line 148, ../sass/forms.scss */
.validator {
  margin-left: 1%;
  display: inline-block;
}

/* line 152, ../sass/forms.scss */
input[type=checkbox] {
  vertical-align: top;
  margin-left: 1%;
}

/* line 156, ../sass/forms.scss */
input[type=submit] {
  -webkit-appearance: none;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  border: none;
  color: #d8d8d8;
  padding: 0.4em 0.5em 0.3em;
  display: inline-block;
  margin: 3em 0.5em 0.5em 0.5em;
  background: #002560;
  font-size: 1.0625em;
  float: right;
  letter-spacing: 0.05em;
}
/* line 172, ../sass/forms.scss */
input[type=submit]:hover {
  background: #95790e;
}

/* line 176, ../sass/forms.scss */
input[type=submit].main {
  padding: 0.4em 1.5em 0.3em 0.8em;
  background: #ad8c10 url(../images/rightArrow.png) no-repeat 93% center;
  color: #383838;
  text-shadow: 1px 1px 1px #ccc;
  font-weight: bold;
}
/* line 182, ../sass/forms.scss */
input[type=submit].main:hover {
  background-color: #95790e;
}

/* line 198, ../sass/forms.scss */
p input[type=submit].link {
  float: none;
  font-weight: normal;
  margin-top: 0.5em;
}
/* line 206, ../sass/forms.scss */
p input[type=submit].link:hover {
  background: #002f7a;
}

/* line 210, ../sass/forms.scss */
.mainAppButtons {
  display: block;
  width: 90%;
  margin: 0 auto;
}
/* line 214, ../sass/forms.scss */
.mainAppButtons input[type=submit].link, .mainAppButtons > a {
  -webkit-appearance: none;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  color: white;
  font-weight: normal;
  padding: 0.3em 0.5em 0.25em;
  display: block;
  float: left;
  margin: 0.5em 0 0.5em 5%;
  min-height: 3em;
  background: #002560;
  text-decoration: none;
  text-align: center;
  width: 30%;
  max-width: none;
  min-width: 0;
  white-space: normal;
  margin-top: 0.5em;
}
/* line 234, ../sass/forms.scss */
.mainAppButtons input[type=submit].link:first-child, .mainAppButtons > a:first-child {
  margin-left: 0;
}
/* line 235, ../sass/forms.scss */
.mainAppButtons input[type=submit].link:hover, .mainAppButtons > a:hover {
  background: #002f7a;
}
/* line 239, ../sass/forms.scss */
.mainAppButtons > a {
  line-height: 120%;
  padding: 0.25em;
  min-height: 0;
  clear: both;
  margin-left: 0;
}

/* line 247, ../sass/forms.scss */
.committeeButtons {
  margin-bottom: 1em;
}

/* line 250, ../sass/forms.scss */
table input[type=submit].link {
  float: none;
  text-decoration: underline;
  font-weight: normal;
  color: #002560;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  padding: 0;
  margin: 0;
  border-radius: none;
  text-align: left;
}

/* line 263, ../sass/forms.scss */
input[type=submit].aspNetDisabled, input[type=submit].aspNetDisabled:hover {
  background: #ddd;
  color: #444;
  cursor: default;
  border: 1px solid #ddd;
  filter: none;
}

/* line 270, ../sass/forms.scss */
p.success {
  font-weight: bold;
  color: #7caf4c;
  margin-top: 1em;
}

/* line 275, ../sass/forms.scss */
p.success:before {
  display: inline-block;
  content: "\2713";
  color: #7caf4c;
  font-weight: bold;
  font-size: 1.375em;
  font-style: normal;
  margin-right: 0.25em;
}

/* line 284, ../sass/forms.scss */
input[type=text].nameBox {
  width: 45.25%;
}

/* line 287, ../sass/forms.scss */
select.stateDropDownList, input[type=text].zipCode {
  width: 45%;
}

/* line 290, ../sass/forms.scss */
.searchSelections {
  list-style-type: none;
}
/* line 292, ../sass/forms.scss */
.searchSelections li {
  font-weight: bold;
}
/* line 294, ../sass/forms.scss */
.searchSelections li span {
  font-weight: normal;
  color: #002560;
  font-style: italic;
}

/* line 301, ../sass/forms.scss */
a.csvButton {
  display: inline-block;
  background: #002560 url(../images/csvIcon.png) no-repeat 0.3em center;
  color: white;
  padding: 0.4em 0.5em 0.4em 1.875em;
  margin: 1em 0 0.5em;
  text-decoration: none;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
  box-shadow: -1px 0px 1px 0px rgba(0, 0, 0, 0.5);
}

/* line 311, ../sass/forms.scss */
#contentLeft .radioButtonList label {
  color: #383838;
  font-weight: normal;
  margin-top: 0;
}

/* line 4, ../sass/tabs.scss */
#contentLeft h4 {
  background: #002560;
  color: white;
  text-align: center;
  padding: 0.25em 0;
}

/* line 10, ../sass/tabs.scss */
.report {
  margin-top: 1em;
}
/* line 12, ../sass/tabs.scss */
.report h3 {
  margin: 0;
}
/* line 14, ../sass/tabs.scss */
.report h3 label {
  text-align: right;
  color: #002560;
  display: inline-block;
  min-width: 8em;
  margin: 0 0.25em 0 0;
}
/* line 21, ../sass/tabs.scss */
.report h3 span {
  font-weight: normal;
  text-align: left;
  display: inline-block;
}
/* line 27, ../sass/tabs.scss */
.report h3.textCenter {
  margin-top: 1em;
}

/* line 30, ../sass/tabs.scss */
.tableTabs .primary {
  list-style-type: none;
  margin-bottom: 0;
  width: 100% !important;
}
/* line 34, ../sass/tabs.scss */
.tableTabs .primary li {
  display: block;
  float: left;
  margin: 0 0.5em 0 0;
}
/* line 38, ../sass/tabs.scss */
.tableTabs .primary li span, .tableTabs .primary li a {
  display: block;
  padding: 0.5em;
}
/* line 42, ../sass/tabs.scss */
.tableTabs .primary li span {
  background: #f9eec2;
  font-weight: bold;
  border: 1px solid #d8d8d8;
  border-bottom-color: #f9eec2;
}
/* line 48, ../sass/tabs.scss */
.tableTabs .primary li a {
  background: #f2f2f2;
  text-decoration: none;
  color: #383838;
  border-bottom: 1px solid #f2f2f2;
}
/* line 53, ../sass/tabs.scss */
.tableTabs .primary li a:hover {
  color: #003993;
  text-decoration: underline;
}
/* line 58, ../sass/tabs.scss */
.tableTabs .primary li.moreTab a, .tableTabs .primary li.backTab a {
  background: #002560;
  color: white;
  font-size: 0.9375em;
  border-bottom: 1px solid #002560;
}

/* line 66, ../sass/tabs.scss */
#contentLeft .summaryTab {
  background: #f9eec2;
  width: 98%;
  padding: 1em 1%;
  margin-top: -1px;
  border: 1px solid #d8d8d8;
}
/* line 72, ../sass/tabs.scss */
#contentLeft .summaryTab caption {
  display: none;
}
/* line 75, ../sass/tabs.scss */
#contentLeft .summaryTab table {
  margin-top: 1em;
}
/* line 77, ../sass/tabs.scss */
#contentLeft .summaryTab table th {
  background: none;
  border: none;
  border-bottom: 2px solid #383838;
  color: #383838;
  padding: 0 0 0.1em 0;
  text-align: right;
}
/* line 84, ../sass/tabs.scss */
#contentLeft .summaryTab table th:first-child {
  text-align: left;
}
/* line 88, ../sass/tabs.scss */
#contentLeft .summaryTab table td {
  border: none;
  text-align: right;
  padding: 0.1em 0;
}
/* line 92, ../sass/tabs.scss */
#contentLeft .summaryTab table td:first-child {
  text-align: left;
}

/* line 98, ../sass/tabs.scss */
.contributionsTab, .expedituresTab, .loansTab, .repaymentsTab, .assetsTab, .economicIntTabInfo, .tabInfo {
  background: #f9eec2;
  width: 98%;
  padding: 1em 1%;
  margin-top: -1px;
  border: 1px solid #d8d8d8;
}
/* line 104, ../sass/tabs.scss */
.contributionsTab caption, .expedituresTab caption, .loansTab caption, .repaymentsTab caption, .assetsTab caption, .economicIntTabInfo caption, .tabInfo caption {
  display: none;
}
/* line 105, ../sass/tabs.scss */
.contributionsTab table tr, .expedituresTab table tr, .loansTab table tr, .repaymentsTab table tr, .assetsTab table tr, .economicIntTabInfo table tr, .tabInfo table tr {
  background: white;
}
/* line 106, ../sass/tabs.scss */
.contributionsTab h3, .expedituresTab h3, .loansTab h3, .repaymentsTab h3, .assetsTab h3, .economicIntTabInfo h3, .tabInfo h3 {
  border-bottom: 2px solid #383838;
  padding-bottom: 0.1em;
  margin-bottom: 0.25em;
}

/* line 114, ../sass/tabs.scss */
#contentLeft .contributionsTab p br, #contentLeft .expedituresTab p br, #contentLeft .loansTab p br, #contentLeft .repaymentsTab p br, #contentLeft .assetsTab p br, #contentLeft .economicIntTabInfo p br, #contentLeft .tabInfo p br, #contentLeft .summaryTab p br, #contentLeft .tabs p br {
  display: block;
}
/* line 118, ../sass/tabs.scss */
#contentLeft .contributionsTab table tr.even td, #contentLeft .expedituresTab table tr.even td, #contentLeft .loansTab table tr.even td, #contentLeft .repaymentsTab table tr.even td, #contentLeft .assetsTab table tr.even td, #contentLeft .economicIntTabInfo table tr.even td, #contentLeft .tabInfo table tr.even td, #contentLeft .summaryTab table tr.even td, #contentLeft .tabs table tr.even td {
  background: transparent;
}

/* line 124, ../sass/tabs.scss */
.summaryTab h3 {
  border-bottom: 2px solid #383838;
  padding-bottom: 0.1em;
  margin-bottom: 0.25em;
}

@media (max-width: 60em) {
  /* line 13, ../sass/mediaQueries.scss */
  .pageContainer {
    margin-bottom: 0;
    margin-top: 0.5em;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  /* line 26, ../sass/mediaQueries.scss */
  .tableTabs .primary li {
    margin: 0 0.25em 0 0;
  }

  /* line 29, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo {
    margin-left: 0;
  }
  /* line 31, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title {
    font-size: 1.875em;
  }

  /* line 35, ../sass/mediaQueries.scss */
  footer.scGovFooter {
    padding-top: 0.5em;
  }
  /* line 37, ../sass/mediaQueries.scss */
  footer.scGovFooter section.links, footer.scGovFooter section.copyright {
    padding: 0;
    width: 100%;
    text-align: center;
  }

  /* line 43, ../sass/mediaQueries.scss */
  .mainAppButtons {
    width: 100%;
  }

  /* line 44, ../sass/mediaQueries.scss */
  #contentLeft fieldset {
    width: 100%;
  }

  /* line 45, ../sass/mediaQueries.scss */
  .contributionResults {
    width: 100%;
  }
}
@media (max-width: 54.688em) {
  /* line 49, ../sass/mediaQueries.scss */
  .tableTabs .primary {
    background: #f9eec2;
    padding: 0.25em 0;
    margin: 0;
  }
  /* line 53, ../sass/mediaQueries.scss */
  .tableTabs .primary li {
    float: none;
    width: 98%;
    margin: 0.1em auto;
  }
  /* line 57, ../sass/mediaQueries.scss */
  .tableTabs .primary li span {
    border-right: none;
    border-left: none;
    border-bottom-color: #d8d8d8;
  }
  /* line 62, ../sass/mediaQueries.scss */
  .tableTabs .primary li:first-child span {
    border-top: none;
  }

  /* line 66, ../sass/mediaQueries.scss */
  #contentLeft .contributionsTab, #contentLeft .expedituresTab, #contentLeft .loansTab, #contentLeft .repaymentsTab, #contentLeft .assetsTab, #contentLeft .economicIntTabInfo, #contentLeft .tabInfo, #contentLeft .summaryTab {
    border: none;
  }
}
@media (max-width: 51em) {
  /* line 83, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title {
    font-size: 1.625em;
  }

  /* line 84, ../sass/mediaQueries.scss */
  .mainContentContainer {
    font-size: 1em;
  }

  /* line 85, ../sass/mediaQueries.scss */
  nav.main .mobileMenuButton {
    display: block;
  }

  /* line 86, ../sass/mediaQueries.scss */
  nav.left {
    border-bottom: 1px solid #003993;
    margin-bottom: 2em;
  }
  /* line 89, ../sass/mediaQueries.scss */
  nav.left .mobileMenuButton {
    display: block;
    background: #003993 url(../Images/mobileMenuIcon.png) no-repeat center left;
    width: 2.6em;
    height: 21px;
    padding: 0.25em 0.25em 0.25em 1.4em;
    display: block;
    font-size: 1.125em;
    color: white;
    text-decoration: none;
  }
  /* line 100, ../sass/mediaQueries.scss */
  nav.left > ul {
    display: none;
    border-top: 1px solid #003993;
    width: 100%;
    margin: 0;
    background: #f2f2f2;
  }
  /* line 106, ../sass/mediaQueries.scss */
  nav.left > ul li {
    width: auto;
    text-align: left;
    background: transparent;
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid white;
  }
  /* line 112, ../sass/mediaQueries.scss */
  nav.left > ul li:hover {
    cursor: pointer;
  }
  /* line 115, ../sass/mediaQueries.scss */
  nav.left > ul li a {
    color: #003993;
    text-decoration: none;
    font-weight: bold;
    padding: 0.5em 0 0.5em 12px;
    display: block;
  }
  /* line 123, ../sass/mediaQueries.scss */
  nav.left > ul ul {
    list-style-type: disc;
    list-style-position: inside;
    color: #b8b8b8;
  }
  /* line 127, ../sass/mediaQueries.scss */
  nav.left > ul ul li {
    background: transparent;
    width: auto;
    margin-left: 3%;
    text-align: left;
    line-height: 100%;
    border-bottom: none;
    border-top: none;
    padding: 0.25em 0 0.25em 0;
  }
  /* line 137, ../sass/mediaQueries.scss */
  nav.left > ul ul li a {
    color: #003993;
    font-weight: normal;
    text-shadow: none;
    border-left: none;
    padding: 0;
    border: none;
    display: inline;
  }
  /* line 146, ../sass/mediaQueries.scss */
  nav.left > ul ul li a:hover {
    color: #003993;
    border-left: none;
    padding-left: 1em;
    text-decoration: underline;
  }

  /* line 157, ../sass/mediaQueries.scss */
  .mainContentContainer {
    width: 100%;
    padding: 0;
  }
  /* line 160, ../sass/mediaQueries.scss */
  .mainContentContainer .mainContent {
    width: 98%;
    padding: 0 1%;
    border-right: none;
  }
  /* line 164, ../sass/mediaQueries.scss */
  .mainContentContainer .mainContent > div {
    margin-left: 0;
  }
  /* line 166, ../sass/mediaQueries.scss */
  .mainContentContainer aside.leftAside {
    width: 100%;
    margin: 0;
  }

  /* line 168, ../sass/mediaQueries.scss */
  nav.main {
    margin-top: 0;
  }

  /* line 169, ../sass/mediaQueries.scss */
  footer.partnerFooter {
    width: 98%;
    padding: 0 0 0.5em 2%;
  }
  /* line 174, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li {
    width: 48%;
    line-height: 2.5em;
    border-top: 1px solid #00235b;
    border-left: none;
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
  }
  /* line 180, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li:first-child {
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
  }
  /* line 183, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li:nth-child(even) {
    border-left: 1px solid #00235b;
    -moz-box-shadow: inset 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px rgba(255, 255, 255, 0.3);
  }
  /* line 187, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li:hover {
    background: #c49f12;
  }
  /* line 190, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li a {
    text-decoration: underline;
    width: 100%;
  }
  /* line 193, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li a:hover {
    text-decoration: none;
  }
  /* line 197, ../sass/mediaQueries.scss */
  footer.partnerFooter ul li:hover, footer.partnerFooter ul li:active {
    background: #c49f12;
    cursor: pointer;
  }

  /* line 204, ../sass/mediaQueries.scss */
  .scGovBranding .mobileMenuButton {
    display: block;
  }

  /* line 205, ../sass/mediaQueries.scss */
  .scGovBranding .scGovLinks {
    display: none;
    float: none;
    clear: both;
    width: 100%;
  }
  /* line 210, ../sass/mediaQueries.scss */
  .scGovBranding .scGovLinks ul {
    text-align: left;
    background: #1f3168;
  }
  /* line 213, ../sass/mediaQueries.scss */
  .scGovBranding .scGovLinks ul li {
    width: 100%;
    clear: both;
    border-top: 1px solid #121d3d;
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    text-align: left;
    display: block;
    float: none;
  }
  /* line 221, ../sass/mediaQueries.scss */
  .scGovBranding .scGovLinks ul li:first-child {
    border-top: 1px solid #121d3d;
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3);
    border-right: none;
  }
  /* line 226, ../sass/mediaQueries.scss */
  .scGovBranding .scGovLinks ul li a {
    text-decoration: none;
    display: block;
  }
}
@media (max-width: 39.66667em) {
  /* line 242, ../sass/mediaQueries.scss */
  header.partnerBranding {
    margin-top: 0;
  }
  /* line 244, ../sass/mediaQueries.scss */
  header.partnerBranding section.partnerName {
    padding-top: 0;
  }
  /* line 245, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title h1 {
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 100%;
  }
  /* line 250, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title h3 {
    line-height: 110%;
  }

  /* line 254, ../sass/mediaQueries.scss */
  .mainAppButtons {
    width: 30%;
    margin-bottom: 1em;
    min-width: 12em;
  }
  /* line 258, ../sass/mediaQueries.scss */
  .mainAppButtons input[type=submit].link, .mainAppButtons > a {
    width: 100%;
    margin-left: 0;
  }

  /* line 264, ../sass/mediaQueries.scss */
  .tableContainer .tableScroll {
    display: block;
    margin: 1em 0 0 0;
  }
}
@media (max-width: 29.5em) {
  /* line 276, ../sass/mediaQueries.scss */
  footer.scGovFooter section.links span:before {
    display: none;
    content: "";
    margin: 0;
  }

  /* line 281, ../sass/mediaQueries.scss */
  footer.scGovFooter section.links a {
    margin: 0.75em 5%;
    width: 35%;
  }

  /* line 285, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title {
    margin-left: 0.25em;
    font-size: 1.5em;
  }
  /* line 288, ../sass/mediaQueries.scss */
  header.partnerBranding a.partnerLogo .title h1 {
    font-size: 1.25em;
  }

  /* line 290, ../sass/mediaQueries.scss */
  footer.partnerFooter a {
    display: block;
    text-align: center;
  }
  /* line 293, ../sass/mediaQueries.scss */
  footer.partnerFooter a:before {
    display: none;
  }

  /* line 295, ../sass/mediaQueries.scss */
  #contentLeft .radio-name-search br {
    display: block;
  }

  /* line 296, ../sass/mediaQueries.scss */
  input[type=radio] {
    margin-left: 0.1em;
  }

  /* line 297, ../sass/mediaQueries.scss */
  input[type=radio] + label {
    width: 90%;
  }
}
/* line 5, ../sass/ieStyles.scss */
.no-boxshadow header.partnerBranding {
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
}
/* line 9, ../sass/ieStyles.scss */
.no-boxshadow .pageContainer {
  border-top: 2px solid #f2f2f2;
  border-left: 3px solid #f2f2f2;
  border-right: 3px solid #f2f2f2;
}
/* line 13, ../sass/ieStyles.scss */
.no-boxshadow .pageContainer .mainContentContainer {
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  width: 99.8%;
}
/* line 19, ../sass/ieStyles.scss */
.no-boxshadow nav.main {
  margin-top: 0;
}
/* line 21, ../sass/ieStyles.scss */
.no-boxshadow nav.main div.RadMenu {
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  width: 99.9%;
  padding-left: 0.1%;
  margin-left: -0.1%;
}

/* line 31, ../sass/ieStyles.scss */
.nomq #contentLeft select {
  background-image: none;
}
/* line 33, ../sass/ieStyles.scss */
.nomq div.icons a {
  display: block;
}
/* line 34, ../sass/ieStyles.scss */
.nomq .placeholder {
  color: #383838;
}
/* line 35, ../sass/ieStyles.scss */
.nomq header.partnerBranding {
  padding-bottom: 1em;
}
/* line 39, ../sass/ieStyles.scss */
.nomq .pageContainer .mainContentContainer {
  z-index: 0;
}
/* line 43, ../sass/ieStyles.scss */
.nomq footer.partnerFooter {
  *height: 1.75em;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  width: 99.8%;
  margin: 0;
  *position: relative;
  *clear: both;
}
/* line 53, ../sass/ieStyles.scss */
.nomq footer.scGovFooter {
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  width: 99.8%;
  *top: 0;
}
/* line 59, ../sass/ieStyles.scss */
.nomq nav.main ul li ul {
  list-style-position: outside;
}
/* line 62, ../sass/ieStyles.scss */
.nomq .mainAppButtons {
  *margin-bottom: 1em;
}
/* line 64, ../sass/ieStyles.scss */
.nomq .mainAppButtons INPUT[type=submit].link {
  *width: auto;
  *min-height: 0;
}

/* line 70, ../sass/ieStyles.scss */
.no-textshadow INPUT[type=submit].main {
  color: white;
  background-image: url(../images/rightArrowIE.png);
}

@media print {
  /* line 5, ../sass/printStyles.scss */
  * {
    background: transparent !important;
    color: black !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  /* line 12, ../sass/printStyles.scss */
  html {
    font-size: 10pt;
  }

  /* line 21, ../sass/printStyles.scss */
  .mainContentContainer aside.leftAside,
  input[type=submit],
  .scGovBranding a.scGovLogo,
  .noPrint,
  .scGovBranding
  .scGovLinks,
  footer,
  .tableContainer .tableScroll,
  #breadcrumbs {
    display: none;
  }

  /* line 24, ../sass/printStyles.scss */
  h3 {
    margin: 0;
  }

  /* line 25, ../sass/printStyles.scss */
  .pageContainer .partnerBranding {
    min-height: 0;
  }

  /* line 28, ../sass/printStyles.scss */
  .mainContentContainer .mainContent {
    width: 100%;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
  }

  /* line 35, ../sass/printStyles.scss */
  .printOnly {
    display: block;
  }

  /* line 36, ../sass/printStyles.scss */
  .printLogo {
    max-width: 6em;
    float: left;
  }

  /* line 40, ../sass/printStyles.scss */
  .tagline {
    margin: 0 0.5em;
    float: left;
    display: block;
  }

  /* line 45, ../sass/printStyles.scss */
  .pageContainer {
    width: 100%;
    margin: 0;
  }

  /* line 49, ../sass/printStyles.scss */
  header.partnerBranding a.partnerLogo .title {
    margin-left: 0;
    margin-top: 1em;
  }
  /* line 52, ../sass/printStyles.scss */
  header.partnerBranding a.partnerLogo .title h2 {
    letter-spacing: 0;
    padding-bottom: 0;
  }
  /* line 56, ../sass/printStyles.scss */
  header.partnerBranding a.partnerLogo .title h1 {
    padding-bottom: 0;
    font-size: 1.125em;
  }

  /* line 61, ../sass/printStyles.scss */
  table {
    page-break-inside: avoid;
  }

  /* line 65, ../sass/printStyles.scss */
  .no-boxshadow header.partnerBranding, .no-boxshadow .pageContainer, .no-boxshadow .pageContainer .mainContentContainer, .no-boxshadow nav.main {
    border: none;
  }
}
